首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
V2EX 提问指南
V2EX  ›  问与答

sublime text3 为什么无法安装 gosublime?

  •  
  •   ngnetboy · 341 天前 · 1545 次点击
    这是一个创建于 341 天前的主题,其中的信息可能已经有所发展或是发生改变。
    按照网上的教程安装 gosublime, 发现进入 install packae 之后,输入 gosublime 没有找到,请问这个为什么?或者有没有其他的安装方法?
    系统 centos 7.5 sublime 是从官网上下载的 linux 版本。
    7 回复  |  直到 2018-11-12 22:51:31 +08:00
        1
    cin   341 天前
        2
    hellos   341 天前 via Android
    自从支持 go1.11 后就得手动安装了,从 sublime text 上安装的 gocode 不自动补全
        3
    ngnetboy   341 天前
    @cin 大哥,我这个报错,有没有其他的下载地址?
    [[email protected] Packages]# git clone https://margo.sh/GoSublime
    正克隆到 'GoSublime'...
    error: RPC failed; result=22, HTTP code = 422
    fatal: The remote end hung up unexpectedly
        4
    ngnetboy   341 天前
    @hellos 手动的应该怎么安装呢?
        5
    cin   341 天前
        6
    hellos   341 天前 via Android
    @ngnetboy https://github.com/DisposaBoy/GoSublime.git
    试试这个呢,然后放在 sublime text 的 packages 下
        7
    ngnetboy   341 天前
    @cin
    @hellos
    安装好了,多谢两位大哥。
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   1229 人在线   最高记录 5043   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 46ms · UTC 18:04 · PVG 02:04 · LAX 11:04 · JFK 14:04
    ♥ Do have faith in what you're doing.